using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Networking;

public static class TransportConfigure
{

    public static int Reliable = 0;
    public static int ReliableFragmented = 1;

    public static ConnectionConfig CreateConfigure()
    {
        ConnectionConfig newConfigure = new ConnectionConfig();
        newConfigure.AddChannel(QosType.Reliable);
        newConfigure.AddChannel(QosType.ReliableFragmented);
        return newConfigure;
    }

}
